"TryAgainButton" = "Torna-ho a provar";
"NoNetworkAlertTitle" = "Cap connexió de xarxa";
"NoServerAlertTitle" = "No es pot contactar amb el servidor";
"DefaultErrorTitle" = "S'ha produït un error. Torneu-ho a provar.";
"CheckBoxSelectAccessibilityHint" = "Feu doble toc per seleccionar.";
"CheckBoxDeselectAccessibilityHint" = "Feu doble toc per desseleccionar.";
